Bug 730414 - ZeroDivisionError: integer division or modulo by zero
Summary: ZeroDivisionError: integer division or modulo by zero
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1a8e99a7dd371f96dc4f0e6168c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 20:23 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-30 16:19:11 UTC


Attachments (Terms of Use)

Description Jiri Moskovcak 2011-08-12 20:23:03 UTC
abrt version: 2.0.5
executable:     /usr/bin/python
hashmarkername: abrt
kernel:         2.6.40-4.fc15.x86_64
reason:         ZeroDivisionError: integer division or modulo by zero
time:           Fri Aug 12 22:20:22 2011

abrt-tb-CZ5Omc:
:abrt 2.0 exception report
:Traceback (most recent call first):
:  File "./gtk-meh-test.py", line 28, in <module>
:    print 1 / zero
:ZeroDivisionError: integer division or modulo by zero
:
:Local variables in innermost frame:
:
:
:None

description:
:The following was filed automatically by abrt:
:abrt 2.0 exception report
:Traceback (most recent call first):
:  File "./gtk-meh-test.py", line 28, in <module>
:    print 1 / zero
:ZeroDivisionError: integer division or modulo by zero

Comment 1 Jiri Moskovcak 2011-11-30 16:19:11 UTC
Testing bug.


Note You need to log in before you can comment on or make changes to this bug.